Affected packages

Packages affected by llvm-devel upgrade from 18.1.1-1.fc41 to 18.1.2-1.fc41 (in Fedora Rawhide)
Package Current state Build Distance Build time
thunderbird build 1 3 months ago
annobin build 1 3 months ago
ghdl build 1 3 months ago
scorep build 1 3 months ago
icecat build 1 3 months ago
gnome-builder build 1 3 months ago
ispc build 1 3 months ago
american-fuzzy-lop build 1 3 months ago
blender build 1 3 months ago
pocl build 1 3 months ago
cvise build 1 3 months ago
rocm-runtime build 1 3 months ago
bpftrace build 1 3 months ago
iwyu build 1 3 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by llvm-devel upgrade from 18.1.1-1.fc41 to 18.1.2-1.fc41.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.